Subject: Re: linux-next: Fixes tag needs some work in the net tree

From: Pavel Skripkin <[email-masked]>
Date: Wed, 14 Jul 2021 11:29:41 +0300

On Wed, 14 Jul 2021 08:26:53 +1000
Stephen Rothwell <[email-masked]> wrote:

> Hi all,
> 
> In commit
> 
>   deb7178eb940 ("net: fddi: fix UAF in fza_probe")
> 
> Fixes tag
> 
>   Fixes: 61414f5ec983 ("FDDI: defza: Add support for DEC
> FDDIcontroller 700
> 
> has these problem(s):
> 
>   - Subject has leading but no trailing parentheses
>   - Subject has leading but no trailing quotes
> 

Hi, Stephen and net developers!

This is definitely my fault, I am sorry for that :(

What can I do about it? Should I send revert and v2 or maybe some
addition steps needed?

> Please do not split Fixes tags over more than one line.
> 

With regards,
Pavel Skripkin